<packet name="AchievementUpdate">
	<version number="1">
		<u8 name="unknown1">
		<u16 name="num_achievements">
		<array name="achievement_array" count="var:num_achievements">
			<u32 name="achievement_id">
			<u32 name="completed_date">
			<u8 name="num_items">
			<array name="item_array" count="var:num_items">
				<u32 name="item_update">
			</array>
		</array>
	</version>
	<version number="57032">
		<u8 name="unknown1" size="2">
		<u16 name="num_achievements">
		<array name="achievement_array" count="var:num_achievements">
			<u32 name="achievement_id">
			<u32 name="completed_date">
			<u8 name="num_items">
			<array name="item_array" count="var:num_items">
				<u32 name="item_update">
			</array>
		</array>
	</version>
</packet>